[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TCustomDaemonApplication.ShowException

Show an exception

## Declaration

Source position: daemonapp.pp line 393

`public procedure TCustomDaemonApplication.ShowException(`
`E: Exception`
`); override;`

## Arguments

`E` |  | Exception to show.

## Description

ShowException is overridden by TCustomDaemonApplication, it sends the exception message to the system log.